<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutBase Members

BetterListViewLayoutBase overview

#### Public Instance Properties

ElementOuterPadding | outer padding of an element
LayoutPadding | padding of the whole layout
OrientationVertical | layout elements are oriented vertically

#### Public Instance Methods

SetDefaults | Set default layout properties.

#### Protected Instance Constructors

BetterListViewLayoutBase Constructor | Initializes a new instance of the BetterListViewLayoutBase class.

#### Protected Instance Properties

DefaultElementOuterPadding | default outer padding of an element
DefaultLayoutPadding | default layout padding
ItemsView | owner control of this layout
SingleItemPerRow | each row contains just a single item, even if there is enough space on the row for more items

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutBase Class | ComponentOwl.BetterListView Namespace